import { DataManager } from '../../libs/tw/manager/DataManager';
import { NetManager } from '../../libs/tw/manager/NetManager';
import { Buried } from '../../libs/tw/util/Buried';
export default class BuriedCtrl {

    constructor() {

    }

    static _instance: BuriedCtrl;

    static get instance() {
        return BuriedCtrl._instance || (BuriedCtrl._instance = new BuriedCtrl())
    }



}

